extra_pedantic 4.0.0 copy "extra_pedantic: ^4.0.0" to clipboard
extra_pedantic: ^4.0.0 copied to clipboard

Stricter Dart analyzer linter settings and best practices.

Stable versions of extra_pedantic

VersionMin Dart SDKUploadedDocumentationArchive
4.0.0Null safety2.197 months agoGo to the documentation of extra_pedantic 4.0.0Download extra_pedantic 4.0.0 archive
3.0.0Null safety2.1619 months agoGo to the documentation of extra_pedantic 3.0.0Download extra_pedantic 3.0.0 archive
2.0.0Null safety2.15(dev)2 years agoGo to the documentation of extra_pedantic 2.0.0Download extra_pedantic 2.0.0 archive
1.5.0Null safety2.12(dev)2 years agoGo to the documentation of extra_pedantic 1.5.0Download extra_pedantic 1.5.0 archive
1.4.0Null safety2.12(dev)2 years agoDownload extra_pedantic 1.4.0 archive
1.3.0Null safety2.12(beta)3 years agoDownload extra_pedantic 1.3.0 archive
1.2.02.23 years agoDownload extra_pedantic 1.2.0 archive
1.1.1+32.24 years agoDownload extra_pedantic 1.1.1+3 archive
1.1.1+22.24 years agoDownload extra_pedantic 1.1.1+2 archive
1.1.1+12.24 years agoDownload extra_pedantic 1.1.1+1 archive
1.1.12.24 years agoDownload extra_pedantic 1.1.1 archive
1.1.02.24 years agoDownload extra_pedantic 1.1.0 archive
1.0.02.24 years agoDownload extra_pedantic 1.0.0 archive

Prerelease versions of extra_pedantic

VersionMin Dart SDKUploadedDocumentationArchive
1.2.1-nullsafety.0Null safety2.12(beta)3 years agoDownload extra_pedantic 1.2.1-nullsafety.0 archive
21
likes
120
pub points
74%
popularity

Publisher

verified publishermodulovalue.com

Stricter Dart analyzer linter settings and best practices.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

More

Packages that depend on extra_pedantic